.menu-navigation-basic {
    display: flex;
}
.menu-navigation-basic {
    text-align: center;
}

.menu-navigation-basic a {
    flex: 1;
    color:  #fff;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background: #2b6cb5;
    border-left: 1px solid #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}
.menu-navigation-basic a.last {
    border-right: 1px solid #fff;
}

.navSearch {
    flex: 1;
    background: #2b6cb5;

}

.menu-navigation-basic a.selected {
    background: #13365b;
}

.slicknav_menu {
    display:none;
}

@media (max-width: 600px) {
    .menu-navigation-basic{
        display:none;
    }

    .slicknav_menu {
        display:block;
    }
}
